» Ubuntu » Пакети

Error

two or more packages specified (libnetwork-ipv4addr-perl hardy)